Bug 6846 - Sddm - fix maui theme, accept *png faces
: Sddm - fix maui theme, accept *png faces
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-16 00:17 MSK by Denis Silakov
Modified: 2016-03-21 17:36 MSK (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Denis Silakov 2016-03-16 00:17:58 MSK
(see bug 6802 for more details)

Advisory:
Fixed width in maui theme, accept *png faces.


Build lists:
https://abf.rosalinux.ru/build_lists/2627548
https://abf.rosalinux.ru/build_lists/2627549
Comment 1 Vladimir Potapov 2016-03-17 10:43:56 MSK
The update is sent to expanded testing
**************************************
Comment 2 Vladimir Potapov 2016-03-18 11:54:20 MSK
In sddm.conf FacesDir don't changed
Comment 3 Denis Silakov 2016-03-18 12:27:50 MSK
Build lists with adjusted config (fixed theme and faces location):

https://abf.io/build_lists/2627842
https://abf.io/build_lists/2627843
Comment 4 Vladimir Potapov 2016-03-18 12:41:56 MSK
The update is sent to expanded testing
**************************************
Comment 5 Vladimir Potapov 2016-03-21 17:02:48 MSK
sddm-0.13.0-4
https://abf.io/build_lists/2627842
https://abf.io/build_lists/2627843
************************** Advisory *****************************
Fixed width in maui theme, accept *png faces.
fixed theme and faces location
*****************************************************************
QA Verified